<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ReactElement](./bitburner.reactelement.md) &gt; [props](./bitburner.reactelement.props.md)

## ReactElement.props property

**Signature:**

```typescript
props: any;
```
